@font-face {
    font-family: 'texgyreadventorregular';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ffffff;
	font-size:16px;
	font-family: 'texgyreadventorregular', sans-serif;
	direction: ltr;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#7b7573;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper{
	_background:url(../images/template_thumbnail.jpg) no-repeat center top;
}
.global_width{
	width:1200px;
	margin:0px auto;
}
.top_area{
	
}
.top_left{
	float:left;
	width:350px;
}
.logo{
	
}
.logo img{
	display:block;
	margin:34px 0px 0px 1px;
	height:240px;
	width:445px;
}
.top_right{
	float:right;
}
.nav_menu{
	text-align:right;
	margin-top:249px;
}
.nav_menu ul{
	list-style:none outside;
}
.nav_menu ul li{
	display:inline;	
	position:relative;
	padding-bottom:10px;
}
.nav_menu ul li a{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	margin:0px 31px;
	color:#000000;
	transition:all 0.3s ease 0s;
	display:inline-block;
}
.nav_menu ul li.active a, .nav_menu ul li a:hover{
	color:#4fceb0;
	transition:all 0.3s ease 0s;
}
.nav_menu ul li:last-child a, .nav_menu ul li.last a{
	margin-right:0px;
}
.middle_area{
	padding:26px 0px;
}
.banner_area{
	height:504px;
	overflow:hidden;
	margin-bottom:9px;
}
.banner_area object{
	width:100%;
	max-width:1900px;
	min-height:504px;
	/*height:auto;*/
}
.content{
    color: #211e1c;
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height:24px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.left_content{
	float:left;
	width:450px;
}
.left_content img{
	display:block;	
	width:440px !important;
	height:166px !important;
}


.large_img {
                margin: 0px !important;
				max-width:1200px !important;
}

.right_content{
	float:left;
	padding:16px 22px;
	width:706px;
	background:url(../images/home_content_bg.png) repeat left top #f0efed;
}
.content h2, .componentheading, .page-title{
    color: #000000;
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: bold;
    line-height:24px;
    padding-bottom: 8px;
    text-align: left;
    text-decoration: none;
    text-transform: lowercase;
}

.content h3{
	color: #7b7573;
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height:20px;
    padding-bottom: 10px;
    text-align: left;
    text-decoration: none;
    text-transform: lowercase;
	
}
.content p{
    color: #211e1c;
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height:24px;
    padding-bottom: 15px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.content a{
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height:24px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
	color:#4fceb0;
}
.right_content ul{
	padding-left:30px;
}
a.read_more{
	/* background:url(../images/arrow_1.png) no-repeat right 8px; */
	padding-right:10px;
	display:inline-block;
}
.bdr{
	background:url(../images/bdr.png) no-repeat right top;
	height:3px;
	max-width:1204px;
	margin-bottom:26px;
}
.bottom_area{
	padding:6px 0px 30px;
}
.footer_nav{
	margin-bottom:26px;
}
.footer_nav ul{
	list-style:none outside;
}
.footer_nav ul li{
	display:inline;
	*display:inline-block;
	background:url(../images/foot_nav_sep.png) no-repeat scroll right center #fff;
	padding:0px 30px;
	*float:left;
}
.footer_nav ul li:first-child, .footer_nav ul li.first{
	padding:0px 30px 0px 0px;
}
.footer_nav ul li:last-child, .footer_nav ul li.last{
	background:none;
	padding:0px 0px 0px 30px;
}
.footer_nav ul li a{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	margin:0px 6px;
	color:#000000;
	transition:all 0.3s ease 0s;
	display:inline-block;
}
.footer_nav ul li.active a, .footer_nav ul li a:hover{
	color:#4fceb0;
	transition:all 0.3s ease 0s;
}
.copyright{
	text-align:right;
}
.copyright p{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#bcb7b4;
}
.copyright a{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#bcb7b4;
	transition:all 0.3s ease 0s;
}
.annex_logo{
	background:url(../images/annex_logo.png) no-repeat left 8px;
	display:inline-block;
	padding:0px 37px;
}
.copyright a:hover{
	color:#000000;
	transition:all 0.3s ease 0s;
}
#system-message{
	margin:0;
}

/******************************************/
/**************  product  *****************/
/******************************************/
.product{
	padding-top:20px;
}
.product .left_content{
	width:202px;
}
.product .right_content{
	background:none;
	width:988px;
	padding:0px 0px 0px 0px;
}
.product .left_content h2{
	background:url(../images/title_bg.png) no-repeat left bottom;
}
.product .right_content h2{
	/*padding-left:10px;*/
}
.product .left_menu{
	margin-top:20px;
}
.left_menu ul{
	list-style:none outside;
}
.left_menu ul li{
	display:block;
}
.left_menu ul li a{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	margin:10px 0px;
	color:#070606;
	transition:all 0.3s ease 0s;
	display:block;
}
.left_menu ul li.active a, .left_menu ul li a:hover{
	color:#4fceb0;
	transition:all 0.3s ease 0s;
}
.product_area{
	padding:15px 0px;
}
.single_product{
	background:url(../images/small_bdr.png) no-repeat left bottom;
	width:470px;
	float:left;
	padding-right:24px;
	margin-bottom:20px;
	padding-bottom:20px;
}
.single_product.last, .product_area .last .single_product {
	/*background:none;*/
}
.product_thumb{
	padding-right:20px;
	width:210px;
	float:left;
}
.product_thumb img{
	max-width:100%;
	width:auto;
	height:auto;
	max-height:205px;
	margin:0px auto;
	display:block;
}
.product_desc{
	width:240px;
	float:left;
}
.product_desc p{
    color: #211e1c;
	font-family: 'texgyreadventorregular', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height:24px;
    padding-bottom: 15px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.product_desc ul{
	list-style: inside;
}
.product_desc ul li{
	display:block;
}
a.view_more, p.readmore a{
	background:url(../images/arrow_1.png) no-repeat right 8px;
	padding-right:10px;
	display:inline-block;
	margin-top:20px;
	color:#7b7573;
}
a.read_more:hover, a.view_more:hover, p.readmore a:hover{
	color:#000000;
	transition:all 0.3s ease 0s;
}
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display: none;
    position:absolute;
	z-index:350;
	margin:34px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
	background:#FFFFFF;
	text-align:left;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	min-width:190px; 
	position:relative; 
	width:100%;
}
.ulwrapper ul li{
	list-style:none;
	float:none !important;
    margin-right:0px !important;
	border-bottom:1px solid #000;
	padding-right:0;
	display:block;
	padding:5px 0;
}
.ulwrapper ul li:last-child, .ulwrapper ul li.last{
	border-bottom:none;
}
.parent .ulwrapper ul li{
	
}
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
    color: #070606 !important;
    line-height: 24px !important;
    padding: 0px 15px 0px 31px !important;
	font-size:14px;
	margin:0;
}

.ulwrapper ul li:first-child a span{
	background:none !important;
}
.ulwrapper ul li a span{
	background: none !important;
    height:40px !important;
    padding:0px 0px 0px 0px !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color: #4fceb0 !important;
}
.ulwrapper ul li a:hover spsn, .ulwrapper ul li.active a spsn{
	background:none !important;
}
/* ------------------ Drop-down menu -------------------*/
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }

